package cn.com.qmth.examcloud.core.questions.dao.entity;

import cn.com.qmth.examcloud.core.questions.dao.entity.base.MongoBaseEntity;

public class ExportServiceManage extends MongoBaseEntity {

    /**
	 * 
	 */
	private static final long serialVersionUID = 3666813945343263621L;

	private String orgId;

    private String orgName;

    private String exportServiceName;

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getExportServiceName() {
        return exportServiceName;
    }

    public void setExportServiceName(String exportServiceName) {
        this.exportServiceName = exportServiceName;
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }

}